﻿@font-face {
    font-family: "iconfont"; /* Project id 2990511 */
    src: url('//at.alicdn.com/t/font_2990511_gsxr7s7clgg.woff2?t=1638766428518') format('woff2'),
         url('//at.alicdn.com/t/font_2990511_gsxr7s7clgg.woff?t=1638766428518') format('woff'),
         url('//at.alicdn.com/t/font_2990511_gsxr7s7clgg.ttf?t=1638766428518') format('truetype');
  }
  
  .iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  
  .icon-sousuo:before {
    content: "\eafe";
  }
  